<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_400-t16.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <revision id="0">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Meginbreytingin</w>
  <w>sem</w>
  <w>fylgir</w>
  <w>þessu</w>
  <w>er</w>
  <w>að</w>
  <w>lánstími</w>
  <w>breytist</w>
  <w>og</w>
  <w>einnig</w>
  <w>vaxtaprósentan</w>
  <c>,</c>
  <revision id="0b">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>Hallur</w>
  <w>Magnússon</w>
  <c>,</c>
  <w>sviðsstjóri</w>
  <w>þróunar- og almannatengslasviðs</w>
  <w>Íbúðalánasjóðs</w>
  <c>.</c>
</s>
<s n="2">
  <w>Nú</w>
  <w>hafa</w>
  <w>þær</w>
  <w>breytingar</w>
  <w>gengið</w>
  <w>í</w>
  <w>garð</w>
  <w>hjá</w>
  <w>Íbúðalánasjóði</w>
  <w>að</w>
  <w>húsbréfum</w>
  <w>er</w>
  <w>breytt</w>
  <w>í</w>
  <w>peningalán</w>
  <c>.</c>
</s>
<s n="3">
  <w>Nú</w>
  <w>er</w>
  <w>hægt</w>
  <w>að</w>
  <w>taka</w>
  <w>peningalán</w>
  <w>til</w>
  <w>tuttugu</w>
  <c>,</c>
  <w>þrjátíu</w>
  <w>eða</w>
  <w>fjörutíu</w>
  <w>ára</w>
  <w>en</w>
  <w>einungis</w>
  <w>var</w>
  <w>hægt</w>
  <w>að</w>
  <w>taka</w>
  <w>lán</w>
  <w>til</w>
  <w>25</w>
  <w>eða</w>
  <w>40</w>
  <w>ára</w>
  <w>í</w>
  <w>gamla</w>
  <w>húsbréfakerfinu</w>
  <c>.</c>
</s>
<s n="4">
  <revision id="0c">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Áður</w>
  <w>fyrr</w>
  <w>fengu</w>
  <w>seljendur</w>
  <w>greiðslu</w>
  <w>í</w>
  <w>formi</w>
  <w>fasteignaveðbréfs</w>
  <w>sem</w>
  <w>var</w>
  <w>skiptanlegt</w>
  <w>fyrir</w>
  <w>húsbréf</w>
  <w>hjá</w>
  <w>Íbúðalánasjóði</w>
  <c>.</c>
</s>
<s n="5">
  <w>Húsbréfin</w>
  <w>gengu</w>
  <w>síðan</w>
  <w>kaupum</w>
  <w>og</w>
  <w>sölu</w>
  <w>á</w>
  <w>fjármálamarkaði</w>
  <w>og</w>
  <w>báru</w>
  <w>ýmist</w>
  <w>afföll</w>
  <w>eða</w>
  <w>yfirverð</w>
  <c>.</c>
</s>
<s n="6">
  <w>Nú</w>
  <w>fær</w>
  <w>seljandinn</w>
  <w>greidda</w>
  <w>peninga</w>
  <w>í</w>
  <w>samræmi</w>
  <w>við</w>
  <w>ákvæði</w>
  <w>ÍLS-veðbréfa</w>
  <w>sem</w>
  <w>taka</w>
  <w>við</w>
  <w>af</w>
  <w>fasteignaveðbréfunum</w>
  <c>,</c>
  <revision id="0d">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>Hallur</w>
  <c>.</c>
</s>
<s n="7">
  <revision id="0e">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Á</w>
  <w>meðan</w>
  <w>húsbréfakerfið</w>
  <w>var</w>
  <w>og</w>
  <w>hét</w>
  <w>fékk</w>
  <w>seljandi</w>
  <w>til</w>
  <w>dæmis</w>
  <w>1.000.000</w>
  <w>króna</w>
  <w>húsbréf</w>
  <w>en</w>
  <w>vegna</w>
  <w>affalla</w>
  <w>þá</w>
  <w>fékk</w>
  <w>hann</w>
  <w>aðeins</w>
  <revision id="2">
    <original><w>900.000</w><w>greitt</w></original>
    <corrected><w>900.000 krónur</w><w>greiddar</w></corrected>
      <errors>
        <error xtype="missing-word" idx="2-1" eid="0" />
        <error xtype="agreement-pred" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="8">
  <w>Þá</w>
  <w>hafði</w>
  <w>það</w>
  <w>oft</w>
  <w>áhrif</w>
  <w>á</w>
  <w>lántakanda</w>
  <w>því</w>
  <w>seljandi</w>
  <w>vildi</w>
  <w>að</w>
  <w>hann</w>
  <w>tæki</w>
  <w>þátt</w>
  <w>því</w>
  <w>hann</w>
  <w>vildi</w>
  <w>auðvitað</w>
  <w>fá</w>
  <w>1.000.000</w>
  <w>en</w>
  <w>ekki</w>
  <w>900.000 krónur</w>
  <c>.</c>
</s>
<s n="9">
  <w>Þá</w>
  <w>þurfti</w>
  <w>lántakandi</w>
  <w>oft</w>
  <w>að</w>
  <w>greiða</w>
  <w>meira</w>
  <w>en</w>
  <w>uppsett</w>
  <w>verð</w>
  <c>.</c>
</s>
<s n="10">
  <revision id="3b">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Vextirnir</w>
  <w>breytast</w>
  <w>einnig</w>
  <w>talsvert</w>
  <w>með</w>
  <w>þessum</w>
  <w>breytingum</w>
  <c>.</c>
  <revision id="3c">
    <original><c>"</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-quot" eid="0" />
      </errors>
  </revision>
</s>
<s n="11">
  <w>Undanfarin</w>
  <w>tíu</w>
  <w>ár</w>
  <w>hafa</w>
  <w>þessi</w>
  <w>fasteignaverðbréf</w>
  <w>verið</w>
  <w>verðtryggð</w>
  <w>og</w>
  <w>fastir</w>
  <w>vextir</w>
  <w>á</w>
  <w>þeim</w>
  <w>sem</w>
  <w>voru</w>
  <w>5,1</w>
  <w>prósent</w>
  <c>.</c>
</s>
<s n="12">
  <w>Eftir</w>
  <w>breytingarnar</w>
  <w>breytast</w>
  <w>vextirnir</w>
  <w>á</w>
  <w>ÍLS-verðbréfum</w>
  <revision id="4">
    <original><w>á</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-prep" eid="0" />
      </errors>
  </revision>
  <w>milli</w>
  <w>tímabila</w>
  <c>.</c>
</s>
<s n="13">
  <w>Ef</w>
  <revision id="5">
    <original></original>
    <corrected><w>t.d.</w></corrected>
      <errors>
        <error xtype="dep" depId="6-1" eid="0" />
      </errors>
  </revision>
  <w>keypt</w>
  <w>er</w>
  <w>í</w>
  <w>janúar</w>
  <revision id="6">
    <original><w>til</w><w>dæmis</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="6-1" eid="0" />
      </errors>
  </revision>
  <w>þá</w>
  <w>eru</w>
  <w>ákveðnir</w>
  <w>vextir</w>
  <w>sem</w>
  <w>eru</w>
  <w>fastir</w>
  <w>allan</w>
  <w>lánstímann</w>
  <c>.</c>
</s>
<s n="14">
  <w>Vextirnir</w>
  <w>gætu</w>
  <w>svo</w>
  <w>verið</w>
  <w>aðrir</w>
  <w>til</w>
  <w>dæmis</w>
  <w>í</w>
  <w>maí</w>
  <c>.</c>
</s>
<s n="15">
  <w>Nú</w>
  <w>bjóðum</w>
  <w>við</w>
  <w>íbúðabréf</w>
  <w>út</w>
  <w>og</w>
  <w>sú</w>
  <revision id="6b">
    <original><w>ákvöxtunarkrafa</w></original>
    <corrected><w>ávöxtunarkrafa</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="6b-1" eid="0" />
        <error xtype="nonword" idx="6b-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>markaðsaðilar</w>
  <w>vilja</w>
  <w>greiða</w>
  <w>er</w>
  <w>grunnvaxtaákvörðun</w>
  <w>útlánanna</w>
  <c>.</c>
</s>
<s n="16">
  <w>Það</w>
  <w>gæti</w>
  <w>til</w>
  <w>dæmis</w>
  <w>verið</w>
  <w>fjögur</w>
  <w>prósent</w>
  <w>og</w>
  <w>síðan</w>
  <revision id="7">
    <original><w>bætast</w></original>
    <corrected><w>bætist</w></corrected>
      <errors>
        <error xtype="plural4singular" eid="0" />
      </errors>
  </revision>
  <w>ofan</w>
  <w>á</w>
  <w>þá</w>
  <w>prósentu</w>
  <w>ákveðið</w>
  <w>álag</w>
  <c>,</c>
  <revision id="7b">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>Hallur</w>
  <c>,</c>
  <w>en</w>
  <w>Íbúðalánasjóður</w>
  <w>hyggur</w>
  <w>að</w>
  <w>svona</w>
  <w>verði</w>
  <w>vextir</w>
  <w>á</w>
  <w>útlánum</w>
  <w>lægri</w>
  <w>en</w>
  <w>áður</w>
  <w>fyrr</w>
  <c>.</c>
</s>
<s n="17">
  <w>Starfsmenn</w>
  <w>Íbúðalánasjóðs</w>
  <w>hvetja</w>
  <w>fólk</w>
  <w>eindregið</w>
  <w>til</w>
  <w>að</w>
  <w>leita</w>
  <w>sér</w>
  <w>upplýsinga</w>
  <w>í</w>
  <w>bönkum</w>
  <w>og</w>
  <w>sparisjóðum</w>
  <w>þegar</w>
  <w>haldið</w>
  <w>er</w>
  <w>í</w>
  <w>greiðslumat</w>
  <c>.</c>
</s>
<s n="18">
  <revision id="7c">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Greiðslumat</w>
  <w>er</w>
  <w>ekki</w>
  <w>aðeins</w>
  <w>til</w>
  <w>að</w>
  <w>sýna</w>
  <w>fólki</w>
  <w>sína</w>
  <w>fjárhagslegu</w>
  <w>stöðu</w>
  <w>heldur</w>
  <w>líka</w>
  <w>hvað</w>
  <w>það</w>
  <w>á</w>
  <w>mikið</w>
  <w>afgangs</w>
  <w>eftir</w>
  <w>mánaðarneyslu</w>
  <w>til</w>
  <w>að</w>
  <w>greiða</w>
  <w>af</w>
  <w>lánum</w>
  <w>sínum</w>
  <c>.</c>
</s>
<s n="19">
  <w>Ráðgjafar</w>
  <w>í</w>
  <w>greiðslumati</w>
  <w>geta</w>
  <w>þá</w>
  <w>bent</w>
  <w>fólki</w>
  <w>á</w>
  <w>bestu</w>
  <w>mögulegu</w>
  <w>leiðina</w>
  <w>í</w>
  <revision id="7d">
    <original><w>lánatöku</w></original>
    <corrected><w>lántöku</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <revision id="7e">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>Hallur</w>
  <c>.</c>
</s>
<s n="20">
  <w>Starfsmenn</w>
  <w>Íbúðalánasjóðs</w>
  <w>vilja</w>
  <w>enn</w>
  <w>fremur</w>
  <w>benda</w>
  <w>á</w>
  <w>það</w>
  <w>að</w>
  <w>besti</w>
  <w>sparnaðurinn</w>
  <w>er</w>
  <w>að</w>
  <w>taka</w>
  <w>styttri</w>
  <w>lán</w>
  <w>frekar</w>
  <w>en</w>
  <w>lengri</w>
  <w>ef</w>
  <w>fólk</w>
  <w>hefur</w>
  <w>val</w>
  <w>á</w>
  <w>því</w>
  <w>þar</w>
  <w>sem</w>
  <w>fjörutíu</w>
  <w>ára</w>
  <w>lánin</w>
  <w>hafa</w>
  <w>reynst</w>
  <w>dýrari</w>
  <w>á</w>
  <w>heildina</w>
  <w>litið</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
